
Redmine - Feature #5995

Text formatting can be dfferent base on project

2010-07-29 23:11 - Tao Lin

Status: Closed Start date: 2010-07-29

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Currently, the 'Text formatting' is global base. As we have multiple projects, some projects we would like to use the default textile

format. But some we would like to use the ckeditor plugin.

It would be nice that the 'Text fromatting' is project base, not global redmine base.

Related issues:

Related to Redmine - Feature #4015: Make app settings overridable at project ... New 2009-10-10

Is duplicate of Redmine - Feature #8095: Allow overriding the default text fo... New 2011-04-07

History

#1 - 2010-08-04 10:50 - Tao Lin

- Assignee set to Jean-Philippe Lang

#2 - 2010-08-10 21:40 - Jean-Baptiste Barth

- Assignee deleted (Jean-Philippe Lang)

Useless to assign this issue, it won't make the resolution faster. Your request is related to a much more general issue, see #4015.

I don't close this one since when we address #4015, we probably want to keep track of solved/unsolved related issues.

#3 - 2010-09-23 15:24 - Terence Mill

Related to Issue #617

#4 - 2014-01-17 02:08 - Ebrahim Mohammadi

Seems like duplicate of #8095

#5 - 2014-02-10 06:22 - Toshi MARUYAMA

- Related to Feature #617: wiki: thoughts of WYSIWYG added

#6 - 2014-02-10 06:23 - Toshi MARUYAMA

- Related to Feature #8095: Allow overriding the default text formatting in each project added

#7 - 2014-02-10 06:23 - Toshi MARUYAMA

- Related to deleted (Feature #8095: Allow overriding the default text formatting in each project)

#8 - 2014-02-10 06:27 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Ebrahim Mohammadi wrote:

Seems like duplicate of #8095

 Thank you for your pointing.
http://github.com/a-ono/redmine_ckeditor
https://www.redmine.org/issues/4015
https://www.redmine.org/issues/4015
https://www.redmine.org/issues/617
https://www.redmine.org/issues/8095
https://www.redmine.org/issues/8095


#9 - 2014-02-10 06:27 - Toshi MARUYAMA

- Related to deleted (Feature #617: wiki: thoughts of WYSIWYG)

#10 - 2014-02-10 06:27 - Toshi MARUYAMA

- Is duplicate of Feature #8095: Allow overriding the default text formatting in each project added
